[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

woody + OO 1.1 beta problems



Hi all,
Sorry for bothering you from time to time :-)
I've just downloaded OO 1.1 beta "from openoffice.org"
I'm using debian woody + security updates
the installation went ok
but when i try to run oo i get:
X IO Error
google didn't help here!
Is that known to happen on debian ?

-- 
----------------
-- Katoob Main Developer
Linux registered user # 224950
ICQ # 58475622
FIRST  make  it  run, THEN make it run fast "Brian Kernighan".

Attachment: pgpmBItLXlnvb.pgp
Description: PGP signature


Reply to: